<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Tablas</title>
        <meta name="author" content="Erik">
        <meta name="description" content="Tablas">
        <link rel="icon" type="image/x-icon" href="#">
        <style>
            td {font-weight: bold;
                text-align:center}
        </style>
    </head>
    <body>
        <table border="1">
            <thead>
                <tr>
                    <td rowspan="2">AÑO</td>
                    <td colspan="4">Expansion de ventas</td>
                  </tr>
                  <tr>
                      <td>Producto A</td>
                      <td>Producto B</td>
                      <td>Producto C</td>
                      <td>Producto D</td>
                  </tr>
            </thead>
            <tbody>
                <tr>
                    <td>N-3</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                    <td>-</td>
                </tr>
                <tr>
                    <td>N-2</td>
                    <td>3</td>
                    <td>5</td>
                    <td>8</td>
                    <td>4</td>
                </tr>
                <tr>
                    <td>N-1</td>
                    <td>4</td>
                    <td>4</td>
                    <td>7</td>
                    <td>3</td>
                </tr>
                <tr>
                    <td>N</td>
                    <td>5</td>
                    <td>7</td>
                    <td>6</td>
                    <td>2</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td rowspan="2">AÑO</td>
                    <td>Producto A</td>
                    <td>Producto B</td>
                    <td>Producto C</td>
                    <td>Producto D</td>
                </tr>
                <tr>
                    <td colspan="4">Expansion de ventas</td>
                </tr>
            </tfoot>
          </table>
    </body>
</html>